---
- 
  name: osTicket
  fields:
    "address:| 420 Desoto Street Alexandria, LA 71301 phone":
      (318) 290-3674 website:
        "http://osticket.com notes": Emme ainoastaan kehitä järjestelmää vaan me myös itse käytämme sitä hallitaksemme osTicketiin liittyvät tukipyynnöt. Anna meidän auttaa sinua ottamaan käyttöön ja hyödyntämään osTicketin kaikki ominaisuudet sekä toiminnot. Ota yhteyttä tukeemme tai vieraile verkkosivuillamme katsoaksesi dokumentaation sekä hyödyntääksesi yhteisön tuen.
